<div class="modal fade " id="editPejabat-{{item_pejabat.id}}"  role="dialog" aria-labelledby="editPejabat-{{item_pejabat.id}}" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-primary text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-pencil"></i> Ubah Data Pajak</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form method ='post' enctype ="multipart/form-data" action="{% url 'profile:admin_pajak_edit' item_pajak.id %}">
                        {% csrf_token %}
                        <div class="row">
                            <div class="col-md-4"> Uraian Pajak </div>
                            <div class="col-md-8"> <input type="text" value="{{item_pajak.uraipajak}}" name="uraipajak" class="form-control" required placeholder="Isi Uraian Pajak"></div>
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-4"> Persentase % </div>
                            <div class="col-md-8"> <input type="text" value="{{item_pajak.persen}}" name="persen" class="form-control" required placeholder="Persentase %"></div>
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-4"> Keterangan </div>
                            <div class="col-md-8"> <input type="text" value="{{item_pajak.ket}}" name="ket" class="form-control" required placeholder="Isi - Jika Tidak Ada Keterangan"></div>
                         </div>
                        <div class="modal-footer">
                            <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                            <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                        </div>
                </form>
            </div>
        </div>
    </div>
</div>